#!/usr/bin/env python
# setup.py generated by flit for tools that don't yet use PEP 517

from distutils.core import setup

packages = \
['pep517']

package_data = \
{'': ['*']}

install_requires = \
['toml']

extras_require = \
{":python_version<'3.8'": ['importlib_metadata', 'zipp']}

setup(name='pep517',
      version='0.8.2',
      description='Wrappers to build Python packages using PEP 517 hooks',
      author='Thomas Kluyver',
      author_email='thomas@kluyver.me.uk',
      url='https://github.com/pypa/pep517',
      packages=packages,
      package_data=package_data,
      install_requires=install_requires,
      extras_require=extras_require,
     )
